﻿body {
    font-family: serif;
}

footer {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px;
    text-align: right;
    font-size: small;
    background: #0077b1;
}

div.elements {
    display: flex;
    justify-content: space-between;
    gap: 15px;
}

.success {
    color: green;
}

.error {
    color: white;
    background: #ae2e2e;
}


@media (max-width: 800px) {
    .elements {
        flex-direction: column;
    
    }

    .elements fieldset {
        width: 100%;
    }
}